page-forgotpassword {

	.wrap-all {
		background-image: url('../assets/bg/bg2.png');
		background-size: cover;
	}
	
	.password-reset-input-item {
		border: 2px solid #000;
		border-radius: 7px;
		box-shadow: 2px 2px 6px #aaaaaa;
		padding-left: 0px;

		ion-input {
			font-family: 'Candara';
			font-size: 23px;
			padding-top: 3px;
			padding-bottom: 3px;
			padding-left: 10px;
		}
	}

	.password-reset-input-item-container {
		margin-right: 26px;
		margin-left: 26px;
		background-color: #fff;
	}

	.reset-pass-btn {
		margin-top: 16px;
	}

	.reset-pass-btn-div {
		padding-left: 28px;
		padding-right: 24px;
		padding-top: 15px;

		button {
			border: 2px solid #ff0000;
			font-family: 'Candara';
			font-weight: bold;
			height: 56px;
			font-size: 25px;
			color: #ff0000;
			box-shadow: 2px 2px 6px #aaaaaa;
			text-transform: none;
			background-color: #fff;
		}
	}

	.back-icon-container {
		margin-left: 10px;

		.back-icon {
			width: 24%;
		}
	}

	.logo-container {
		text-align: center;
		margin-top: 33px;

		.logo {
			width: 33%;
		}
	}

	.forgot-pass-header {

		text-align: center;

		.forgot-pass {
			font-family: 'Candara';
			font-weight: bold;
			font-size: 30px;
			margin-top: 10px;
		}
	}

	.forgot-pass-text-container {

		margin-left: 25px;
		margin-right: 25px;
		margin-top: 45px;

		.forgot-pass-text {
			font-family: 'Javanese';
			font-size: 19.5px;
			text-align: center;
			line-height: 22px;
		}
	}
}
